/*************
Hash CSS Start
**************/
@media(max-width: 1920px) {}

@media(min-width: 768px) {}

	/* Large tablets */
	@media (min-width: 1025px) and (max-width: 1440px) {

	}
	@media only screen and (min-width:768px) and (max-width:1024px){

		.video-side{
			overflow:hidden;
		}

		.heroVideo{
			width:100% !important;
			height:100% !important;
			object-fit:cover;
			display:block;
		}

	}
	@media (min-width: 768px) and (max-width: 1250px) {
		.text-absolute{
			position: absolute !important;
			bottom: 4vw !important;
		}
		.submit-col img{
			width: 9px;
		}
	}

	@media (min-width: 768px) and (max-width: 1080px) {

	}
	@media(max-width: 767px){

		/**** Contact form css start ****/
		.first.last .wpcf7-list-item-label{
			font-size: 14px;
			line-height: 1.2;
		}
		.main-contact-form .form-field label span.wpcf7-form-control-wrap {
			width: 100%;
		}
		input, textarea, select {
			padding: 8px 16px !important;
			font-size: 16px;
			border-radius: 8.9px;
			height: 40px;
		}
		.main-contact-form label span:first-child {
			min-width: 10vw;
			font-size: 3.4vw;
			line-height: 1;
		}
		.form-field {
			margin-bottom: 15px;
		}
		.form-field.privacy-checkbox {
			margin-bottom: 20px;
		}
        .privacy-checkbox {
            margin-top: 8px;
        }
		.submit-col{
			margin-bottom: 0 !important;
		}
		.privacy-checkbox .wpcf7-list-item-label {
			font-size: 9px;

		}
		.privacy-checkbox input {
			width: 18px;
			margin-left: 12px;
			height: 18px;
		}
		.privacy-checkbox input[type="checkbox"]:checked::before{
			font-size: 12px;
		}
		.wpcf7-not-valid-tip {
			font-size: 3vw;
			bottom: -15px;
		}
		.privacy-checkbox.first .wpcf7-not-valid-tip {
			top: 45px;
		}
		.privacy-checkbox .wpcf7-list-item-label.next{
			margin-top: 16px;
		}
		.wpcf7 form .wpcf7-response-output {
			font-size: 12px;
			line-height: 1.5;
			margin: 25px 0 6px 0;
		}
		.first.last input {
			width: 22px !important;
			height: 22px !important;
			margin-left: 13px !important;
			border-radius: 2px;
			padding: 0 !important;
		}
		.form-field{
			min-width: 100%;
		}
		.form-field select{
			font-size: 4.4vw;
			padding: 12px 16px;
			background-position: right 16px center;
			background-size: 14px;
			padding-right: 40px;
		}
		.submit-col{
			min-width: 100%;
		}
		.submit-col .global-btn{
			min-width: 100%;
			margin-bottom: 12px;
			height: 40px;
			padding: 9px 20px;
			font-size: 5vw;
			border: 1px solid transparent !important;
			border-radius: 8.9px;
		}
		.form-main-wrapper{
			background: #0F2D45FA;
			backdrop-filter: none;
			-webkit-backdrop-filter: none;
			border: none;
		}
		.form-main-wrapper{
			background: #0F2D45FA;
			backdrop-filter: none;
			-webkit-backdrop-filter: none;
			border: none;
		}
		.video-absolute {
			position: relative !important;
		}
		.html-widget{
			height: 100%;
			position: relative !important;
		}
		.heroVideo {
			width: 100% !important;
			height: auto;
		}
		.dark-blue-bg {
			background: #183E2D !important;
		}
		.mute-toggle img {
			width: 15px;
			height: 15px;
		}
		.mute-toggle {
			top: 20px;
			right: 2vw;
			width: 20px;
			height: 20px;
		}

		/* Privacy Modal CSS */
		.privacy-wrapper{
			width: 100%;
			height: 100vh;
			min-height: 100vh;
			padding: 50px 20px;
			top: 0;
			left: 0;
			transform: unset;
			position: fixed;
		}
		.privacy-wrapper .privacy-content h2 {
			margin-bottom: 16px;
			font-size: 18px;
			line-height: 22px;
		}
		.privacy-wrapper .privacy-content h3 {
			margin-top: 16px;
			margin-bottom: 10px;
			font-size: 16px;
			line-height: 22px;
		}
		.privacy-wrapper .privacy-content :where(p, li, a) {
			margin-bottom: 10px;
			font-size: 12px;
			line-height: 20px;
			text-align: right;
		}
		.privacy-close-btn {
			top: 10px;
			right: 20px;
		}
		.privacy-close-btn > img{
			width: 30px;
		}
		.pv-link, .pv-links > span{
			font-size: 14px;
		}
		.privacy-wrapper .privacy-content{
			padding-bottom: 0px !important;
		}
		.image-relative {
			position: relative !important;
			top: unset;
			right: unset;
		}
		.dark-blue-bg-main {
			background: #183E2D !important;
		}
		#cc-floater {
			bottom: 20px !important;
		}
        .position-sticky {
            position: relative !important;
            top: 0;
        }
        .submit-col .global-btn img {
            width: 9px;
            margin-right: 9px;
        }
        .mobile-gradient {
            background: linear-gradient(180deg, #13213D 23.21%, #395375 63.26%, #5A7DA5 78.18%, #A8BDCF 100%);
        }   
		.success-title {
			font-size: 18px;
		}
		.success-checkmark {
			max-width: 70px;
			margin: 0 auto 20px;
		}

	}
